<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<ExtensionManifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ExtensionBundleId="Atom" ExtensionBundleVersion="3.0.5" ExtensionBundleName="AtomX" Version="6.0"><!-- MAJOR-VERSION-UPDATE-MARKER -->
	<ExtensionList>
		<Extension Id="Atom" Version="3.0.5" />
	</ExtensionList>
	<ExecutionEnvironment>
		<HostList>
			<Host Name="PPRO" Version="[12.0,99.9]" />
			<Host Name="AEFT" Version="[14.0,99.9]" />
			<Host Name="PHSP" Version="[18.0,99.9]" />
			<Host Name="PHXS" Version="[18.0,99.9]" />
			<Host Name="ILST" Version="[21.0,99.9]" />
		</HostList>
		<LocaleList>
			<Locale Code="All" />
		</LocaleList>
		<RequiredRuntimeList>
			<RequiredRuntime Name="CSXS" Version="6.0" />
		</RequiredRuntimeList>
	</ExecutionEnvironment>
	<DispatchInfoList>
		<Extension Id="Atom">
			<DispatchInfo >
				<Resources>
				<MainPath>./index.html</MainPath>
				<CEFCommandLine>
					<Parameter>--enable-nodejs</Parameter>
					<Parameter>--mixed-context</Parameter>
					<Parameter>--allow-file-access</Parameter>
					<Parameter>--allow-file-access-from-files</Parameter>
				</CEFCommandLine>
				</Resources>
				<Lifecycle>
					<AutoVisible>true</AutoVisible>
				</Lifecycle>
				<UI>
					<Type>Panel</Type>
					<Menu>AtomX</Menu>
					<Geometry>
						<Size>
							<Height>400</Height>
							<Width>400</Width>
						</Size>
					</Geometry>
					<Icons>
						<Icon Type="Normal">./img/app_icon.png</Icon>
					</Icons>
				</UI>
			</DispatchInfo>
		</Extension>
	</DispatchInfoList>
</ExtensionManifest>